/*
  地域選択
*/
#area-block {
  border: 1px solid #ddd;
  padding: 10px;
}
.area-row {
  /*margin-top: 10px;
  margin-bottom: 10px;*/
}
.area-title {
  font-size: 18px;
  font-weight: bold;
}
.area {
  overflow: auto;
  word-wrap: normal;
}

/*
  ランキング
*/
.rank-icon {
  width: 64px;
  height: 64px;
  border: 1px solid #000;
}
.icon-block {
  position: relative;
  width: 70px;
  height: 70px;
  margin:0 auto;
}
.rank_description {
  overflow: auto;
}
.rank-badge {
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  font-weight: bold;
  background-color: #FF7700;
  color: #fff;
  position: absolute;
  top: -4px;
  left: -5px;
  font-size: 12px;
  border-radius: 5px;
  padding: 4px;
  min-width: 35px;
  letter-spacing: 2px;
}
.rank-title {
  margin-top: 5px;
  margin-bottom: 10px;
}
.rank_description {
  overflow:hidden;
}

/*
  サンプルスクロール
*/
#example-block {
  /*border: 1px solid red;*/
  width: 100%;
  height: 130px;
  overflow: hidden;
  font-size: 0;
}
#example-block ul {
  width: 1500px;
  margin: 0;
  padding: 0;
}
#example-block ul li {
  display: inline-block;
  margin: 10px 0 10px 10px;
}
.example {
  background-color: #f0f0e0;
  padding: 5px;
  width: 250px;
  height: 110px;
}
.example-icon {
  width: 96px;
  height: 96px;
  float: left;
}
.example-name {
  padding-left: 10px;
  font-size: 18px;
  font-weight: bold;
  height: 100px;
  width: 160px;
  display: table-cell;
  vertical-align: middle;
  word-wrap: break-word;
}
